::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-weight:400;
  font-style:italic;
}
label.checkbox.tooltip *, label.checkbox.tooltip  {position:static !important;visibility:visible !important}
.is-active .filters {display:block !important}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-weight:400;
  font-style:italic;
}

.product__labels>span.action.sk{background:url("/images/bg/akce_sk.png") no-repeat !important}
/*.product__labels>span.new{background:url("/images/bg/nove.png") no-repeat}*/

.cart_search {width:300px;padding:6px;position:relative;top:2px}
@media screen and (max-width: 500px) {
  width:80%;
}
section.entry-content img {max-width:100%;height:auto}
.paging_next {text-align:center}
.paging_next p {display:inline-block}
a.btn-base {text-decoration:none !important;color:white !important;}
.row.kontrola input {border: 0 none !important;padding-left:0 !important}
.bold{font-weight:bold}
.color, .color_bold {color:#386bbf}
.right {text-align:right}
.center {text-align:center !important}
.all_left {text-align:left}
.paddtop {padding-top:20px}
.padd-top-bottom {padding:20px 0 !important}
div label.disabled, div label.disabled.width_auto .price-type, div label.disabled .gray.normal, div label.disabled * {
  color:silver !important;
  cursor:text !important;
}
section.page--404.text {padding-top:20px;}
section.page--404 table {width:100%}
section.page--404 table tr td, section.page--404 table tr th {text-align:left}
section.page--404 table tr td.right, section.page--404 table tr th.right {text-align:right}
section.page--404 table tr td.center, section.page--404 table tr th.center {text-align:center}
.submit, .submit_alert, .special_submit {
  background:#386bbf !important;
  color:white !important;
  border:0 none;
  border-bottom:5px solid #274b85;
  font-size:14px !important;
  font-weight:bold;
  text-transform: uppercase;
  text-decoration:none !important;
  padding:8px 25px 6px 25px;
  cursor:pointer;
}
.special_submit.first {
  border:1px solid #274b85 !important;
  background:white !important;
  color:#386bbf !important;
}
.special_submit.first:hover {
  border:1px solid #274b85 !important;
  background:#386bbf !important;
  color:#fff !important;
}
@media screen and (max-width: 420px) {
  .special_submit {width:100% !important;margin:0 auto !important;display:block !important}
.special_submit.first {
 display:none
}
}
#autoreg_div {display:none;clear:both;padding:20px 0}
#msg,
#msg2 {
	display: none;
	position: absolute;
	z-index: 999999999;
	padding-left: 1px;
	background: #386bbf;
	padding: 8px;
	font-weight: bold;
	color: white;
}
.s-cart__notice img, .s-cart__products__content img {width:47px;height:auto}
.discussbox {width:100%;display:block}
.discussbox div.s-cart__field input[type="text"], .discussbox div.s-cart__field textarea {
  width:500px;
}
@media screen and (max-width: 1010px) {
.discussbox {
  width:90%;
  margin-left:5%;
}
.discussbox div.s-cart__field input[type="text"], .discussbox div.s-cart__field textarea {
  width:90%;
}  
#msg,
#msg2 {
	position: fixed !important;
	padding: 15px 2% !important;
	margin: 0 !important;
	text-align: center;
	width: 96% !important;
	border: none;
  top:0 !important;
  bottom:auto !important;
  left:0 !important;
  z-index:9999999999999;
}
}
@media screen and (max-width: 500px) { 
#heurekaTableft, #heurekaTabright{display:none!important} 
}
.upper {text-transform: uppercase}
.displaynone {display:none}
.antispam {width:85px;float:left;margin-right:20px;}
input.short {width:100px !important}
.antsp {margin:20px 0;width:100%;display:block}
.discussbox {padding:40px 0;display:none}
#ajax_image_loader {
	background: white url("../images/loading_ajax.gif") no-repeat center center;
	opacity: 0.2;
	-moz-opacity: 0.20;
	filter: alpha(opacity=20);
	z-index: 20;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
}
.clear {clear:both}
#naseptavacDiv {
	position: absolute;
	margin-top: 50px;
	width: 500px;
	margin-left: 0;
	padding: 20px;
	visibility: hidden;
	z-index: 1000;
	background: white;
  -webkit-box-shadow: 0 1px 3px 0px #fff;
  -moz-box-shadow: 0 1px 3px 0px #fff;
  box-shadow: 0 1px 3px 0px #fff;
}
@media screen and (max-width: 600px) {
  #naseptavacDiv {
    width: calc(100% - 20px) !important;
    overflow:hidden;
  }
}
#naseptavacDiv p a {
	display: block;
	float: left;
	line-height: 25px;
	height: 25px;
  width:100%;
  padding:0 10px;
	overflow: hidden;
	font-weight: normal;
  background:#edf1f7;
	clear: both;
	text-decoration:none;
}
#naseptavacDiv p a:hover, #naseptavacDiv p a:hover span, #naseptavacDiv p a.active, #naseptavacDiv p a.active span {
	background: #386bbf;
	color: White
}
#naseptavacDiv p.color_bold {
	line-height: 25px;
  font-weight:bold;
  font-size:120%;
  clear:both;
}
#naseptavacDiv p.color_bold.marg {
  padding-top:20px;
  padding-bottom:0 !important;
}
#naseptavacDiv span.fl {
	float: right;
	font-size: 11px;
	color: gray
}
#naseptavacDiv span.fl2 a {
	font-size: 11px;
	font-weight: normal;
	float: right;
	color: #386bbf;
}

.antisp {
	margin-top: 10px
}
label.width_auto.podminky, label.width_auto.podminky a {
  font-weight:bold !important;
}

.cookies_alert{position:fixed;bottom:0;color:#fff;background-color:#386bbf;z-index:1000;line-height:20px;padding:10px;text-align:center;z-index:99999999999999;font-size:12Px;}
.cookies_alert p{display:inline-block;margin:0;padding:0}
.cookies_alert p a{color:white;text-decoration:none;}
.cookies_alert span.stop a{background:white;color:black;display:inline-block;line-height:20px;margin-top:10px;padding:0 10px;text-decoration:none;
-o-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
}

.cookies_alert .btn_close:after {
  content:  "\00d7 ";
  font-size:16px;
  line-height:21px;
  font-weight:400;
  color:#fff !important;
  background:gray;
  width:20px;
  height:20px;
  position:aboslute !important;
  top:10px;
  left:10px;
  overflow:hidden;
  display:inline-block;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  margin-left:5Px;
}


label.width_auto.podminky, label.width_auto.podminky a {
  font-weight:bold !important;
}

.tip-yellowsimple {
  position: absolute;
  z-index: 100;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  padding: 10px 20px;
  box-sizing: border-box;
  background: #FFF;
  color:black !important;
  font-size:90%;
  max-width: 300px !important;
}
.tooltip a, .a_tooltip {text-decoration:underline}
.tooltip a:hover, .a_tooltip:hover {text-decoration:none}
.footer_cats {text-align:center;margin:100px 20px 0 20px;font-size:12Px}

label {
  display: inline;
  cursor:pointer;
}
.regular-radio {
  display:none;  
}
 .regular-radio + label {
  background-color: none;
  border: none;
  padding-left:0px;
  width:auto;
  display: inline-block;
  position: relative;
  margin-bottom:0px;     
}
.regular-radio + label:active, .regular-radio:checked + label:active {
    font-weight:normal;
    padding: 0 0 0 30px;
}
.regular-radio:checked + label {
    background-color: none;
    border: none;
    color: #000;
    font-weight:normal;
    padding: 0 0 0 30px;
}
.regular-radio:checked + label:after {
    content: '.';
    font-size: 1px;
    position: absolute;
    top: 0px;
    left: 0px;
    border:none;
    width:30px;
    background:url(images/radio_active.png) no-repeat 0 0;
}
.regular-radio + label {
  background:url(images/radio.png) no-repeat 0 0;
  padding-left:30px;
  width:0px;
  padding-right:0px;
  font-size:14px;
  border:none;
  line-height:30px;
  border:none;
  font-weight:normal;
}
.regular-radio:checked + label:after {
  background:url(images/radio_active.png) no-repeat 0 0;
  border:none;
  font-weight:normal;
}
.regular-radio + label:active, .regular-radio:checked + label:active, .regular-radio:checked + label {
  width:auto;
  padding-right:0px;
  font-size:14px;  
  border:none;  
  font-weight:normal;
}
.regular-radio:focus + label {
    border:none;
}







.regular-checkbox {
  display:none;
}
.regular-checkbox + label {
    border:0;
  box-shadow: none;
  

  padding-left:0px;
  line-height:20px;
  display: inline-block;
  position: relative;
  margin-bottom:0px;  
  font-size:14px; 
  background:transparent; 
  padding-left:30px;
}

.regular-checkbox + label::before {
  content:" .";  font-size:16px;
  width:20px; line-height: 18px; height:20px; margin-left:-30px; float:left; background: #fff; display:inline-block; box-sizing: border-box; text-align:center; font-weight:bold; color:#ffffff;    border: 1px solid #EBE4E6;

}
.regular-checkbox + label::before :active, .regular-checkbox:checked + label::before :active {
color:#FA277A!important;content:"✔";
}
.regular-checkbox:checked + label::before {
  color:#FA277A!important;content:"✔";
}

label.width_auto {width:auto !important;}
.products__bottom {}
.pagination a {margin-top:20px !important}
a.icon-nahoru {margin-top:7px !important}
@media screen and (max-width: 1010px) {
  .pagination a {margin-bottom:20px !important}
}
.navigace_desc img {max-width:100%}



.recenze_form img {float:left !important;margin-bottom:5px !important}

.naseptavacDivTrasport{position:absolute;margin-top:50px;width:90%;border:1px solid #ccc;padding:0px;visibility:hidden;z-index:1;background:#efefef;}
.naseptavacDivTrasport p a{display:block;float:left;text-decoration:none;line-height:16px;overflow:hidden;font-weight:normal;font-size:12px;width:96%;clear:both;padding:4px 2%}
.naseptavacDivTrasport p a:hover, .naseptavacDivTrasport p a:hover span, .naseptavacDivTrasport p a.active, .naseptavacDivTrasport p a.active span{background:#333;color:White}
